WEECHAT(1)

NAME
weechat-curses - Wee Enhanced Environment for Chat (Curses version)

SYNOPSIS
weechat-curses [option...] [plugin:option...]

DESCRIPTION
Fast, light and extensible chat client for many operating systems.
Everything can be done with a keyboard. It is customizable and extensible with scripts. Many GUIs are or will be available (Curses, Gtk and Qt).
It is compliant with IRC RFCs 1459, 2810, 2811, 2812, and 2813.

OPTIONS

-a, --no-connect
    disable auto-connect to servers at startup

-d, --dir <dir>
    set WeeChat home dir

-h, --help
    display summary of options

-k, --keys
    display default keys

-l, --license
    display program license

-p, --no-plugin
    don't load any plugin at startup

-v, --version
    display WeeChat version

PLUGIN OPTIONS
Options for plugins depend on plugins, you can look at plugins documentation on WeeChat website for more information.

For example, with irc plugin, you can connect to temporary server with an url like:
    irc[6][s]://[[nickname][:password]@]server[/port][//#channel1[,#channel2...]]

To join WeeChat IRC channel support with nick "MyNick":
    irc://MyNick@irc.freenode.net//#weechat

FILES

$HOME/.weechat/weechat.rc
    main WeeChat configuration file

$HOME/.weechat/plugins.rc
    plugins configuration file

$HOME/.weechat/alias.rc
    configuration file for alias plugin

$HOME/.weechat/charset.rc
    configuration file for charset plugin

$HOME/.weechat/irc.rc
    configuration file for IRC plugin

$HOME/.weechat/weechat.log
    WeeChat log file

LICENSE
Copyright (c) 2003-2008 by FlashCode <flashcode@flashtux.org>
WeeChat is distributed under the GNU General Public License, version 3. Please read the COPYING file for more information.

BUGS
Please report bugs or feature requests at Savannah website:
- Bugs: http://savannah.nongnu.org/bugs/?group=weechat
- Feature requests: http://savannah.nongnu.org/task/?group=weechat

AUTHOR
WeeChat is written by FlashCode <flashcode@flashtux.org>
Web: http://weechat.flashtux.org/